RubyGems.org

ActiveRecord Firebird Adapter for Rails 3 and 4 with support for migrations.

installgem install activerecord-fb-adapter
Authors

Brent Rowland

25,180 total downloads 549 for this version
Owners

Debb8f66505fc8b40ed18d1094ee9fc3

Licenses

MIT

Gemfile
gem 'activerecord-fb-adapter', '~> 0.8.8'
Versions
  1. 0.8.8 May 7, 2014 (13.5 KB)
  2. 0.8.7 February 12, 2014 (13.5 KB)
  3. 0.8.6 February 10, 2014 (13.5 KB)
  4. 0.8.5 February 10, 2014 (13.5 KB)
  5. 0.8.4 January 23, 2014 (13.5 KB)
Show all versions (14 total)
Runtime Dependencies
  1. fb >= 0.7.1
Ruby Dependency
  1. >= 0
Requirements
  1. Firebird library fb